<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/swipe_refresh_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/gray_divider_light_ss"
    xmlns:skin="http://schemas.android.com/android/skin">

    <android.support.v4.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbarSize="@dimen/size_zero"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <RelativeLayout
                android:id="@+id/ll_head"
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_image_bar"
                android:background="@color/colorPrimary"
                skin:enable="true">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <de.hdodenhof.circleimageview.CircleImageView
                        android:id="@+id/iv_head"
                        android:layout_width="@dimen/size_image_big"
                        android:layout_height="@dimen/size_image_big"
                        android:layout_marginLeft="@dimen/margin_default"
                        android:src="@mipmap/logo"
                        android:tint="@color/white"
                        app:civ_border_color="@color/white"
                        app:civ_border_width="@dimen/height_divider" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/margin_s"
                        android:layout_marginRight="@dimen/margin_default"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:gravity="center_vertical"
                            android:layout_marginBottom="@dimen/margin_ss">
                            <TextView
                                android:id="@+id/tv_nickname"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:maxWidth="@dimen/height_cover"
                                android:singleLine="true"
                                android:ellipsize="end"
                                android:textColor="@color/white"
                                android:textSize="@dimen/text_title"
                                android:textStyle="bold"/>

                            <TextView
                                android:id="@+id/tv_vip_flag"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textSize="@dimen/text_sss"
                                android:textColor="@color/white"
                                android:text="VIP"
                                android:visibility="gone"
                                android:layout_marginLeft="@dimen/margin_s"
                                android:background="@drawable/shape_radius_white_stroke"
                                android:paddingLeft="@dimen/margin_s"
                                android:paddingRight="@dimen/margin_s"
                                android:paddingTop="@dimen/margin_sss"
                                android:paddingBottom="@dimen/margin_sss" />
                        </LinearLayout>



                        <TextView
                            android:id="@+id/tv_saying"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="我是人间惆怅客，知君何事泪纵横"
                            android:textColor="@color/white"
                            android:textSize="@dimen/text_normal_s"
                            android:singleLine="true"
                            android:ellipsize="end"/>
                    </LinearLayout>
                </LinearLayout>
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_divider_micro"
                android:background="@color/gray_divider_light" />

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin_default"
                android:background="@color/gray_divider_light_ss" />


            <LinearLayout
                android:id="@+id/ll_publish"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_white_pressed"
                android:orientation="vertical">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/height_divider_micro"
                    android:background="@color/gray_divider_light" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:minHeight="@dimen/height_tab_bar"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/margin_default"
                    android:paddingRight="@dimen/margin_default">

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_setting"
                        android:layout_height="@dimen/size_image_setting"
                        android:src="@drawable/ic_me_publish"
                        android:tint="@color/blue_alipay"
                        android:layout_marginRight="@dimen/margin_default" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="我的发布"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/text_normal_p" />

                    <Space
                        android:layout_width="@dimen/size_zero"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_ss"
                        android:layout_height="@dimen/size_image_ss"
                        android:src="@drawable/ic_forward"
                        android:tint="@color/gray_divider"
                        android:visibility="gone"/>
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_favorite"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_white_pressed"
                android:orientation="vertical">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/height_divider_micro"
                    android:background="@color/gray_divider_light"
                    android:layout_marginLeft="@dimen/margin_default"
                    android:layout_marginRight="@dimen/margin_default"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:minHeight="@dimen/height_tab_bar"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/margin_default"
                    android:paddingRight="@dimen/margin_default">

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_setting"
                        android:layout_height="@dimen/size_image_setting"
                        android:src="@drawable/ic_me_favorite"
                        android:tint="@color/yellow"
                        android:layout_marginRight="@dimen/margin_default" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="我的收藏"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/text_normal_p" />

                    <Space
                        android:layout_width="@dimen/size_zero"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_ss"
                        android:layout_height="@dimen/size_image_ss"
                        android:src="@drawable/ic_forward"
                        android:tint="@color/gray_divider"
                        android:visibility="gone"/>

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_setting"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_white_pressed"
                android:orientation="vertical">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/height_divider_micro"
                    android:background="@color/gray_divider_light"
                    android:layout_marginLeft="@dimen/margin_default"
                    android:layout_marginRight="@dimen/margin_default"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:minHeight="@dimen/height_tab_bar"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/margin_default"
                    android:paddingRight="@dimen/margin_default">

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_setting"
                        android:layout_height="@dimen/size_image_setting"
                        android:src="@drawable/ic_me_setting"
                        android:tint="@color/purple"
                        android:layout_marginRight="@dimen/margin_default" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="个人设置"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/text_normal_p" />

                    <Space
                        android:layout_width="@dimen/size_zero"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_ss"
                        android:layout_height="@dimen/size_image_ss"
                        android:src="@drawable/ic_forward"
                        android:tint="@color/gray_divider"
                        android:visibility="gone"/>

                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_divider_micro"
                android:background="@color/gray_divider_light" />

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin_default"
                android:background="@color/gray_divider_light_ss" />


            <!--子项菜单-->
            <LinearLayout
                android:id="@+id/ll_theme"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_white_pressed"
                android:orientation="vertical">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/height_divider_micro"
                    android:background="@color/gray_divider_light" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:minHeight="@dimen/height_tab_bar"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/margin_default"
                    android:paddingRight="@dimen/margin_default">

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_setting"
                        android:layout_height="@dimen/size_image_setting"
                        android:src="@drawable/ic_me_theme"
                        android:tint="@color/red_dark"
                        android:layout_marginRight="@dimen/margin_default" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/gray_text"
                        android:text="切换主题"

                        android:textSize="@dimen/text_normal_p" />

                    <Space
                        android:layout_width="@dimen/size_zero"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_ss"
                        android:layout_height="@dimen/size_image_ss"
                        android:src="@drawable/ic_forward"
                        android:tint="@color/gray_divider"
                        android:visibility="gone"/>
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_clean"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_white_pressed"
                android:orientation="vertical">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/height_divider_micro"
                    android:background="@color/gray_divider_light"
                    android:layout_marginLeft="@dimen/margin_default"
                    android:layout_marginRight="@dimen/margin_default"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:minHeight="@dimen/height_tab_bar"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/margin_default"
                    android:paddingRight="@dimen/margin_default">

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_setting"
                        android:layout_height="@dimen/size_image_setting"
                        android:src="@drawable/ic_delete"
                        android:tint="@color/blue_alipay"
                        android:layout_marginRight="@dimen/margin_default" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="清理缓存"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/text_normal_p" />

                    <Space
                        android:layout_width="@dimen/size_zero"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_ss"
                        android:layout_height="@dimen/size_image_ss"
                        android:src="@drawable/ic_forward"
                        android:tint="@color/gray_divider"
                        android:visibility="gone"/>

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_feedback"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_white_pressed"
                android:orientation="vertical">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/height_divider_micro"
                    android:background="@color/gray_divider_light"
                    android:layout_marginLeft="@dimen/margin_default"
                    android:layout_marginRight="@dimen/margin_default"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:minHeight="@dimen/height_tab_bar"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/margin_default"
                    android:paddingRight="@dimen/margin_default">

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_setting"
                        android:layout_height="@dimen/size_image_setting"
                        android:src="@drawable/ic_me_feedback"
                        android:tint="@color/green_pressed"
                        android:layout_marginRight="@dimen/margin_default" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="意见反馈"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/text_normal_p" />

                    <Space
                        android:layout_width="@dimen/size_zero"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_ss"
                        android:layout_height="@dimen/size_image_ss"
                        android:src="@drawable/ic_forward"
                        android:tint="@color/gray_divider"
                        android:visibility="gone"/>

                </LinearLayout>
            </LinearLayout>


            <LinearLayout
                android:id="@+id/ll_about"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_white_pressed"
                android:orientation="vertical">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/height_divider_micro"
                    android:background="@color/gray_divider_light"
                    android:layout_marginLeft="@dimen/margin_default"
                    android:layout_marginRight="@dimen/margin_default"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:minHeight="@dimen/height_tab_bar"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/margin_default"
                    android:paddingRight="@dimen/margin_default">

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_setting"
                        android:layout_height="@dimen/size_image_setting"
                        android:src="@drawable/ic_me_about"
                        android:tint="@color/gray_text_s"
                        android:layout_marginRight="@dimen/margin_default" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="关于我们"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/text_normal_p" />

                    <Space
                        android:layout_width="@dimen/size_zero"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_ss"
                        android:layout_height="@dimen/size_image_ss"
                        android:src="@drawable/ic_forward"
                        android:tint="@color/gray_divider"
                        android:visibility="gone"/>

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_exit"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_white_pressed"
                android:orientation="vertical">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/height_divider_micro"
                    android:background="@color/gray_divider_light"
                    android:layout_marginLeft="@dimen/margin_default"
                    android:layout_marginRight="@dimen/margin_default"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/selector_white_pressed"
                    android:gravity="center_vertical"
                    android:minHeight="@dimen/height_tab_bar"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/margin_default"
                    android:paddingRight="@dimen/margin_default">

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_setting"
                        android:layout_height="@dimen/size_image_setting"
                        android:src="@drawable/ic_me_exit"
                        android:tint="@color/red_dark"
                        android:layout_marginRight="@dimen/margin_default" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="退出登录"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/text_normal_p" />

                    <Space
                        android:layout_width="@dimen/size_zero"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />

                    <android.support.v7.widget.AppCompatImageView
                        android:layout_width="@dimen/size_image_ss"
                        android:layout_height="@dimen/size_image_ss"
                        android:src="@drawable/ic_forward"
                        android:tint="@color/gray_divider"
                        android:visibility="gone"/>

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/height_divider_micro"
                    android:background="@color/gray_divider_light"/>
            </LinearLayout>

        </LinearLayout>
    </android.support.v4.widget.NestedScrollView>
</FrameLayout>
